<?php

	// localhost
	$db_user = 'root';
	//
	$db_pass = 'showcase@1234';
	
	
	$db_host = 'localhost';
	$db_name = 'keisan_showcase';

	// connect with pdo 
	try {
		$dbh = new PDO("mysql:host=$db_host;dbname=$db_name;", $db_user, $db_pass);
	}
	catch(PDOException $e) {
		die('pdo connection error: ' . $e->getMessage());
	}

?>
